<?php

declare(strict_types=1);

return [

    'online_meeting' => [
        'start_date' => env('ONLINE_MEETING_START_DATE'),
        'end_date' => env('ONLINE_MEETING_END_DATE'),
    ],

    'contest' => [
        'start_date' => env('CONTEST_START_DATE'),
        'end_date' => env('CONTEST_END_DATE'),
    ],

];
